/******************************************************************
Site Name:
Author:

Stylesheet: IE Stylesheet

So instead of using the respond.js file to add media query support
to IE, we're going to use SASS to create an easily readable css file.
Here, we import all the styles the standard stylesheet gets, only
without the media queries. No need to worry about editing anything!

******************************************************************/
/******************************************************************
IMPORTS & DEPENDENCIES
Remember, all the BASE styles are called already since IE can
read those. Below, we need to import only the stuff IE can't
understand (what's inside the media queries). We also need to
import the mixins file so SASS can understand the variables.
******************************************************************/
/******************************************************************
Site Name:
Author:

Stylesheet: Variables

Here is where we declare all our variables like colors, fonts,
base values, and defaults. We want to make sure this file ONLY
contains variables that way our files don't get all messy.
No one likes a mess.

******************************************************************/
/*********************
COLORS
Need help w/ choosing your colors? Try this site out:
http://0to255.com/
*********************/
/*
Here's a great tutorial on how to
use color variables properly:
http://sachagreif.com/sass-color-variables/
*/
/******************************************************************
Site Name:
Author:

Stylesheet: Mixins Stylesheet

This is where you can take advantage of Sass' great features: Mixins.
I won't go in-depth on how they work exactly,
there are a few articles below that will help do that. What I will
tell you is that this will help speed up simple changes like
changing a color or adding CSS3 techniques gradients.

A WORD OF WARNING: It's very easy to overdo it here. Be careful and
remember less is more.

Helpful:
http://sachagreif.com/useful-sass-mixins/
http://thesassway.com/intermediate/leveraging-sass-mixins-for-cleaner-code
http://web-design-weekly.com/blog/2013/05/12/handy-sass-mixins/

******************************************************************/
/*********************
IMPORTS
*********************/
/******************************************************************
Site Name:
Author:

Stylesheet: Typography

Need to import a font or set of icons for your site? Drop them in
here or just use this to establish your typographical grid. Or not.
Do whatever you want to...GOSH!

Helpful Articles:
http://trentwalton.com/2012/06/19/fluid-type/
http://ia.net/blog/responsive-typography-the-basics/
http://alistapart.com/column/responsive-typography-is-a-physical-discipline

******************************************************************/
/* line 18, ../scss/partials/_typography.scss */
.text-left {
  text-align: left !important;
}

/* line 19, ../scss/partials/_typography.scss */
.text-center {
  text-align: center !important;
}

/* line 20, ../scss/partials/_typography.scss */
.text-right {
  text-align: right !important;
}

/* line 22, ../scss/partials/_typography.scss */
.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}

/*
some nice typographical defaults
more here: http://www.newnet-soft.com/blog/csstypography
*/
/* line 66, ../scss/partials/_typography.scss */
p {
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  hyphens: auto;
  -webkit-hyphenate-before: 2;
  -webkit-hyphenate-after: 3;
  hyphenate-lines: 3;
  -webkit-font-feature-settings: "liga", "dlig";
  -moz-font-feature-settings: "liga=1, dlig=1";
  -ms-font-feature-settings: "liga", "dlig";
  -o-font-feature-settings: "liga", "dlig";
  font-feature-settings: "liga", "dlig";
}

/* line 106, ../../../../../../../../../../usr/local/share/gems/gems/compass-core-1.0.3/stylesheets/compass/typography/_vertical_rhythm.scss */
html {
  font-size: 100%;
  line-height: 1.625em;
}

@font-face {
  font-family: 'open_sanssemibold';
  src: url("/wp-content/themes/blexclusivecleaning/library/scss/fonts/open_sans_600-webfont.eot");
  src: url("/wp-content/themes/blexclusivecleaning/library/scss/fonts/open_sans_600-webfont.eot?#iefix") format("embedded-opentype"), url("/wp-content/themes/blexclusivecleaning/library/scss/fonts/open_sans_600-webfont.woff2") format("woff2"), url("/wp-content/themes/blexclusivecleaning/library/scss/fonts/open_sans_600-webfont.woff") format("woff"), url("/wp-content/themes/blexclusivecleaning/library/scss/fonts/open_sans_600-webfont.ttf") format("truetype"), url("/wp-content/themes/blexclusivecleaning/library/scss/fonts/open_sans_600-webfont.svg#open_sanssemibold") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'open_sanssemibold_italic';
  src: url("/wp-content/themes/blexclusivecleaning/library/scss/fonts/open_sans_600italic-webfont.eot");
  src: url("/wp-content/themes/blexclusivecleaning/library/scss/fonts/open_sans_600italic-webfont.eot?#iefix") format("embedded-opentype"), url("/wp-content/themes/blexclusivecleaning/library/scss/fonts/open_sans_600italic-webfont.woff2") format("woff2"), url("/wp-content/themes/blexclusivecleaning/library/scss/fonts/open_sans_600italic-webfont.woff") format("woff"), url("/wp-content/themes/blexclusivecleaning/library/scss/fonts/open_sans_600italic-webfont.ttf") format("truetype"), url("/wp-content/themes/blexclusivecleaning/library/scss/fonts/open_sans_600italic-webfont.svg#open_sanssemibold_italic") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'open_sansbold';
  src: url("/wp-content/themes/blexclusivecleaning/library/scss/fonts/open_sans_700-webfont.eot");
  src: url("/wp-content/themes/blexclusivecleaning/library/scss/fonts/open_sans_700-webfont.eot?#iefix") format("embedded-opentype"), url("/wp-content/themes/blexclusivecleaning/library/scss/fonts/open_sans_700-webfont.woff2") format("woff2"), url("/wp-content/themes/blexclusivecleaning/library/scss/fonts/open_sans_700-webfont.woff") format("woff"), url("/wp-content/themes/blexclusivecleaning/library/scss/fonts/open_sans_700-webfont.ttf") format("truetype"), url("/wp-content/themes/blexclusivecleaning/library/scss/fonts/open_sans_700-webfont.svg#open_sansbold") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'open_sansextrabold';
  src: url("/wp-content/themes/blexclusivecleaning/library/scss/fonts/open_sans_800-webfont.eot");
  src: url("/wp-content/themes/blexclusivecleaning/library/scss/fonts/open_sans_800-webfont.eot?#iefix") format("embedded-opentype"), url("/wp-content/themes/blexclusivecleaning/library/scss/fonts/open_sans_800-webfont.woff2") format("woff2"), url("/wp-content/themes/blexclusivecleaning/library/scss/fonts/open_sans_800-webfont.woff") format("woff"), url("/wp-content/themes/blexclusivecleaning/library/scss/fonts/open_sans_800-webfont.ttf") format("truetype"), url("/wp-content/themes/blexclusivecleaning/library/scss/fonts/open_sans_800-webfont.svg#open_sansextrabold") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'fontawesomeregular';
  src: url("/wp-content/themes/blexclusivecleaning/library/scss/fonts/fontawesome-webfont-webfont.eot");
  src: url("/wp-content/themes/blexclusivecleaning/library/scss/fonts/fontawesome-webfont-webfont.eot?#iefix") format("embedded-opentype"), url("/wp-content/themes/blexclusivecleaning/library/scss/fonts/fontawesome-webfont-webfont.woff2") format("woff2"), url("/wp-content/themes/blexclusivecleaning/library/scss/fonts/fontawesome-webfont-webfont.woff") format("woff"), url("/wp-content/themes/blexclusivecleaning/library/scss/fonts/fontawesome-webfont-webfont.ttf") format("truetype"), url("/wp-content/themes/blexclusivecleaning/library/scss/fonts/fontawesome-webfont-webfont.svg#fontawesomeregular") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'open_sansregular';
  src: url("/wp-content/themes/blexclusivecleaning/library/scss/fonts/open_sans_regular-webfont.eot");
  src: url("/wp-content/themes/blexclusivecleaning/library/scss/fonts/open_sans_regular-webfont.eot?#iefix") format("embedded-opentype"), url("/wp-content/themes/blexclusivecleaning/library/scss/fonts/open_sans_regular-webfont.woff2") format("woff2"), url("/wp-content/themes/blexclusivecleaning/library/scss/fonts/open_sans_regular-webfont.woff") format("woff"), url("/wp-content/themes/blexclusivecleaning/library/scss/fonts/open_sans_regular-webfont.ttf") format("truetype"), url("/wp-content/themes/blexclusivecleaning/library/scss/fonts/open_sans_regular-webfont.svg#open_sansregular") format("svg");
  font-weight: normal;
  font-style: normal;
}
/******************************************************************
Site Name:
Author:

Stylesheet: 481px and Up Stylesheet

This stylesheet is loaded for larger devices. It's set to
481px because at 480px it would load on a landscaped iPhone.
This isn't ideal because then you would be loading all those
extra styles on that same mobile connection.

A word of warning. This size COULD be a larger mobile device,
so you still want to keep it pretty light and simply expand
upon your base.scss styles.

******************************************************************/
/*
IMPORTANT NOTE ABOUT SASS 3.3 & UP
You can't use @extend within media queries
anymore, so just be aware that if you drop
them in here, they won't work.
*/
/*********************
NAVIGATION STYLES
*********************/
/* .menu is clearfixed inside mixins.scss */
/* line 33, ../scss/breakpoints/_481up.scss */
.menu {
  /* end .menu ul */
}
/* line 34, ../scss/breakpoints/_481up.scss */
.menu ul {
  /* end .menu ul li */
  /* highlight current page */
  /* end current highlighters */
}
/* line 35, ../scss/breakpoints/_481up.scss */
.menu ul li {
  /*
  plan your menus and drop-downs wisely.
  */
}
/* line 36, ../scss/breakpoints/_481up.scss */
.menu ul li a {
  /*
  you can use hover styles here even though this size
  has the possibility of being a mobile device.
  */
}

/* end .menu */
/*********************
POSTS & CONTENT STYLES
*********************/
/* line 81, ../scss/breakpoints/_481up.scss */
#content #inner-content {
  margin-bottom: 3.25em;
}

/* entry content */
/* line 88, ../scss/breakpoints/_481up.scss */
.entry-content {
  /* at this larger size, we can start to align images */
}
/* line 91, ../scss/breakpoints/_481up.scss */
.entry-content .alignleft, .entry-content img.alignleft {
  margin-right: 1.5em;
  display: inline;
  float: left;
}
/* line 96, ../scss/breakpoints/_481up.scss */
.entry-content .alignright, .entry-content img.alignright {
  margin-left: 1.5em;
  display: inline;
  float: right;
}
/* line 101, ../scss/breakpoints/_481up.scss */
.entry-content .aligncenter, .entry-content img.aligncenter {
  margin-right: auto;
  margin-left: auto;
  display: block;
  clear: both;
}

/* end .entry-content */
/*********************
FOOTER STYLES
*********************/
/*
check your menus here. do they look good?
do they need tweaking?
*/
/* end .footer-links */
/* line 124, ../scss/breakpoints/_481up.scss */
.mob-view {
  display: none;
}

/* line 128, ../scss/breakpoints/_481up.scss */
.tab-view {
  display: block;
}

/* line 133, ../scss/breakpoints/_481up.scss */
#home-hero .wrap {
  width: 96%;
}

/* line 144, ../scss/breakpoints/_481up.scss */
#home-slider .flexslider .figcaption .figcaption-content {
  padding-top: 70px;
}

/* line 153, ../scss/breakpoints/_481up.scss */
#inner-footer #menu-footer-menu {
  display: block;
}

/* line 159, ../scss/breakpoints/_481up.scss */
#copyright #phone {
  float: right;
}

/******************************************************************
Site Name:
Author:

Stylesheet: Tablet & Small Desktop Stylesheet

Here's where you can start getting into the good stuff.
This size will work on iPads, other tablets, and desktops.
So you can start working with more styles, background images,
and other resources. You'll also notice the grid starts to
come into play. Have fun!

******************************************************************/
/*********************
GENERAL STYLES
*********************/
/*********************
LAYOUT & GRID STYLES
*********************/
/* line 25, ../scss/breakpoints/_768up.scss */
.wrap {
  max-width: 1140px;
}
/* line 28, ../scss/breakpoints/_768up.scss */
.wrap.wrap-mobile {
  width: 96%;
}

/*********************
HEADER STYLES
*********************/
/* line 39, ../scss/breakpoints/_768up.scss */
.header #inner-header {
  padding: 10px 2% 0px;
}
/* line 43, ../scss/breakpoints/_768up.scss */
.header #inner-header .grid-justify > * {
  vertical-align: middle;
  padding: 0px 2%;
  float: left;
}
/* line 50, ../scss/breakpoints/_768up.scss */
.header #inner-header #navigation {
  border-bottom: 0px solid #00b2c3;
}
/* line 56, ../scss/breakpoints/_768up.scss */
.header #logo {
  max-width: 100%;
  margin-top: 25px;
}
/* line 61, ../scss/breakpoints/_768up.scss */
.header .header-calling {
  float: right;
  width: 47%;
  text-align: left;
  position: relative;
  top: 17px;
}
/* line 68, ../scss/breakpoints/_768up.scss */
.header .header-calling .header-tagline {
  display: block;
}
/* line 70, ../scss/breakpoints/_768up.scss */
.header .header-calling .header-tagline img {
  margin-bottom: 0px;
  width: 100%;
  padding-right: 15px;
}
/* line 77, ../scss/breakpoints/_768up.scss */
.header .header-calling #phone {
  font-size: 1.5em;
  line-height: 1.625em;
  text-decoration: none;
  text-shadow: -1px 0 #000, 0 1px #000, 1px 0 #000, 0 -1px #000;
  color: #00b2c3;
  font-family: "open_sansbold";
  top: 0px;
}
/* line 84, ../scss/breakpoints/_768up.scss */
.header .header-calling #phone .fa {
  color: #ffdd46;
}
/* line 91, ../scss/breakpoints/_768up.scss */
.header label[for=toggle-navigation], .header input#toggle-navigation[type=checkbox] {
  display: none !important;
}
/* line 95, ../scss/breakpoints/_768up.scss */
.header input#toggle-navigation[type=checkbox] ~ nav {
  display: block !important;
}

/*********************
NAVIGATION STYLES
*********************/
/* line 105, ../scss/breakpoints/_768up.scss */
#navigation {
  background-color: #eeeeee;
}

/* line 113, ../scss/breakpoints/_768up.scss */
.nav.top-nav {
  text-align: center;
  width: 99%;
  float: left;
  background-color: #00b2c3;
  padding: 20px 0px;
  position: relative;
  right: 0px;
  left: 27px;
  border-left: 1px solid #000;
  border-right: 1px solid #000;
  border-top: 1px solid #000;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  margin-top: 27px;
  /* end .menu ul li */
  /* highlight current page */
  /* end current highlighters */
}
/* line 129, ../scss/breakpoints/_768up.scss */
.nav.top-nav ul {
  margin: 0;
}
/* line 133, ../scss/breakpoints/_768up.scss */
.nav.top-nav li {
  display: inline-block;
  position: relative;
  padding: 0px 5px;
  font-size: 11px;
  text-transform: uppercase;
  /*
  plan your menus and drop-downs wisely.
  */
  /* showing sub-menus */
}
/* line 140, ../scss/breakpoints/_768up.scss */
.nav.top-nav li a {
  padding-top: 19px;
  padding-left: 0px;
  padding-right: 0px;
  /*
  you can use hover styles here even though this size
  has the possibility of being a mobile device.
  */
}
/* line 148, ../scss/breakpoints/_768up.scss */
.nav.top-nav li a:hover, .nav.top-nav li a:focus {
  color: #7c7c7c;
}
/* line 160, ../scss/breakpoints/_768up.scss */
.nav.top-nav li ul.sub-menu,
.nav.top-nav li ul.children {
  position: absolute;
  visibility: hidden;
  z-index: 3;
  text-align: left;
  /* highlight sub-menu current page */
}
/* line 167, ../scss/breakpoints/_768up.scss */
.nav.top-nav li ul.sub-menu li,
.nav.top-nav li ul.children li {
  width: 310px;
  padding-bottom: 10px;
  background-color: #00b2c3;
  background-image: none;
  /*
  if you need to go deeper, go nuts
  just remember deeper menus suck
  for usability. k, bai.
  */
}
/* line 173, ../scss/breakpoints/_768up.scss */
.nav.top-nav li ul.sub-menu li a,
.nav.top-nav li ul.children li a {
  margin: 0;
  padding-left: 0.8125em;
  display: block;
}
/* line 178, ../scss/breakpoints/_768up.scss */
.nav.top-nav li ul.sub-menu li a:hover, .nav.top-nav li ul.sub-menu li a:focus,
.nav.top-nav li ul.children li a:hover,
.nav.top-nav li ul.children li a:focus {
  color: #7c7c7c;
}
/* line 184, ../scss/breakpoints/_768up.scss */
.nav.top-nav li ul.sub-menu li:first-child,
.nav.top-nav li ul.children li:first-child {
  padding-top: 27px;
}
/* line 197, ../scss/breakpoints/_768up.scss */
.nav.top-nav li ul.sub-menu li ul,
.nav.top-nav li ul.children li ul {
  top: 0;
  left: 100%;
}
/* line 206, ../scss/breakpoints/_768up.scss */
.nav.top-nav li ul.sub-menu li.current-menu-item,
.nav.top-nav li ul.sub-menu li.current_page_item,
.nav.top-nav li ul.sub-menu li.current_page_ancestor,
.nav.top-nav li ul.children li.current-menu-item,
.nav.top-nav li ul.children li.current_page_item,
.nav.top-nav li ul.children li.current_page_ancestor {
  height: auto;
  padding-left: 10px;
}
/* line 211, ../scss/breakpoints/_768up.scss */
.nav.top-nav li ul.sub-menu li.current-menu-item a,
.nav.top-nav li ul.sub-menu li.current_page_item a,
.nav.top-nav li ul.sub-menu li.current_page_ancestor a,
.nav.top-nav li ul.children li.current-menu-item a,
.nav.top-nav li ul.children li.current_page_item a,
.nav.top-nav li ul.children li.current_page_ancestor a {
  color: #fff;
}
/* line 213, ../scss/breakpoints/_768up.scss */
.nav.top-nav li ul.sub-menu li.current-menu-item a:hover,
.nav.top-nav li ul.sub-menu li.current_page_item a:hover,
.nav.top-nav li ul.sub-menu li.current_page_ancestor a:hover,
.nav.top-nav li ul.children li.current-menu-item a:hover,
.nav.top-nav li ul.children li.current_page_item a:hover,
.nav.top-nav li ul.children li.current_page_ancestor a:hover {
  color: #fff;
}
/* line 221, ../scss/breakpoints/_768up.scss */
.nav.top-nav li:hover > ul {
  top: auto;
  visibility: visible;
}
/* line 229, ../scss/breakpoints/_768up.scss */
.nav.top-nav li.current-menu-item,
.nav.top-nav li.current_page_item,
.nav.top-nav li.current_page_ancestor {
  background: url("/wp-content/uploads/wave.png");
  background-position-y: -7px;
  height: 22px;
  background-repeat: no-repeat;
  background-position-x: 10px;
  padding: 0px 9px;
}
/* line 238, ../scss/breakpoints/_768up.scss */
.nav.top-nav li.current-menu-item a,
.nav.top-nav li.current_page_item a,
.nav.top-nav li.current_page_ancestor a {
  color: #7c7c7c;
}

/* end .nav */
/*********************
SIDEBARS & ASIDES
*********************/
/* line 250, ../scss/breakpoints/_768up.scss */
.sidebar {
  display: block;
}

/* line 254, ../scss/breakpoints/_768up.scss */
.widgettitle {
  display: block;
  font-weight: 700;
  font-size: 28px;
}

/* line 260, ../scss/breakpoints/_768up.scss */
.widget {
  margin-bottom: 1.625em;
}
/* line 263, ../scss/breakpoints/_768up.scss */
.widget:last-child {
  margin: 0;
}
/* line 267, ../scss/breakpoints/_768up.scss */
.widget ul {
  margin: 0;
}

/* links widget */
/* meta widget */
/* pages widget */
/* recent-posts widget */
/* archives widget */
/* tag-cloud widget */
/* calendar widget */
/* category widget */
/* recent-comments widget */
/* search widget */
/* text widget */
/* line 365, ../scss/breakpoints/_768up.scss */
.no-widgets {
  background-color: #fff;
  margin-bottom: 1.5625em;
  padding: 1.5625em 1.625em 0 1.625em;
  border: 1px solid #eeeeee;
  text-align: center;
}

/*********************
FOOTER STYLES
*********************/
/* line 379, ../scss/breakpoints/_768up.scss */
#inner-footer #menu-footer-menu {
  margin-bottom: 47px;
}

/*
you'll probably need to do quite a bit
of overriding here if you styled them for
mobile. Make sure to double check these!
*/
/* line 392, ../scss/breakpoints/_768up.scss */
.footer-links ul li {
  /*
  be careful with the depth of your menus.
  it's very rare to have multi-depth menus in
  the footer.
  */
}

/* end .footer-links */
/* line 409, ../scss/breakpoints/_768up.scss */
#copyright .footer-tagline img {
  width: 100%;
}

/*********************
HOME PAGE STYLES
*********************/
/* line 419, ../scss/breakpoints/_768up.scss */
.entry-content {
  padding-left: 30px;
  padding-right: 0px;
}

/* line 426, ../scss/breakpoints/_768up.scss */
#contact-form-float {
  position: fixed;
  z-index: 11;
  top: 15%;
  width: 500px;
  border-width: 0em;
  border-style: solid;
  padding: 0.8125em;
  -moz-box-shadow: #eeeeee 0px 0px 0px 1px;
  -webkit-box-shadow: #eeeeee 0px 0px 0px 1px;
  box-shadow: #eeeeee 0px 0px 0px 1px;
  background-color: #fff;
}
/* line 435, ../scss/breakpoints/_768up.scss */
#contact-form-float .contact-form-float-toggle {
  display: block;
  position: absolute;
  z-index: 11;
  left: -64px;
  top: 192px;
  margin: 0;
  font-size: 1.25em;
  line-height: 1.3em;
  line-height: 1;
  border-width: 0em;
  border-style: solid;
  padding: 0.8125em;
  border: none;
  outline: none;
  background-color: #00b2c3;
  color: #fff;
  padding-bottom: 27px;
  font-family: "open_sansbold";
  border: 1px solid #000;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  border-bottom: 0px solid #000;
  -webkit-transform-origin: 0% 0%;
  -moz-transform-origin: 0% 0%;
  -ms-transform-origin: 0% 0%;
  -o-transform-origin: 0% 0%;
  -webkit-transform: rotate(270deg);
  -moz-transform: rotate(270deg);
  -ms-transform: rotate(270deg);
  -o-transform: rotate(270deg);
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
  -moz-transition: background-color 0.14s ease-in-out;
  -o-transition: background-color 0.14s ease-in-out;
  -webkit-transition: background-color 0.14s ease-in-out;
  transition: background-color 0.14s ease-in-out;
}
/* line 471, ../scss/breakpoints/_768up.scss */
#contact-form-float .contact-form-float-toggle .fa-envelope {
  color: #ffdd46;
}
/* line 476, ../scss/breakpoints/_768up.scss */
#contact-form-float .wpcf7-submit {
  margin: 0;
}

/*********************
POSTS & CONTENT STYLES
*********************/
/* line 484, ../scss/breakpoints/_768up.scss */
.grid > .d-4, .grid.d-4 > * {
  width: 33% !important;
}

/* line 488, ../scss/breakpoints/_768up.scss */
.flex-video {
  padding-bottom: 27%;
}

/* line 497, ../scss/breakpoints/_768up.scss */
#content #inner-content #whyus-section .textwidget .widget-inner .service-sidebar {
  width: 20%;
}
/* line 499, ../scss/breakpoints/_768up.scss */
#content #inner-content #whyus-section .textwidget .widget-inner .service-sidebar .sidebar-text {
  font-size: large;
  line-height: 25px;
}
/* line 504, ../scss/breakpoints/_768up.scss */
#content #inner-content #whyus-section .textwidget .widget-inner .service-sidebar .sidebar-icons .fa {
  font-size: 65px;
}

/* line 515, ../scss/breakpoints/_768up.scss */
#home-slider {
  border-left: 1px solid #000;
  border-right: 1px solid #000;
  border-top: 1px solid #000;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}
/* line 527, ../scss/breakpoints/_768up.scss */
#home-slider .flexslider .figcaption .figcaption-content img {
  width: 28%;
  height: 145px;
  margin-bottom: 0px;
}
/* line 533, ../scss/breakpoints/_768up.scss */
#home-slider .flexslider .figcaption .figcaption-content h1 {
  width: 66%;
}
/* line 536, ../scss/breakpoints/_768up.scss */
#home-slider .flexslider .figcaption .figcaption-content .figcaption-excerpt {
  width: 50%;
}

/* line 547, ../scss/breakpoints/_768up.scss */
#home-services .service a .service-excerpt {
  height: 106px;
}

/* line 558, ../scss/breakpoints/_768up.scss */
#home-builder .widget .widgettitle {
  font-size: 60px;
  line-height: 75px;
}
/* line 562, ../scss/breakpoints/_768up.scss */
#home-builder .widget .textwidget {
  font-size: 30px;
}
/* line 565, ../scss/breakpoints/_768up.scss */
#home-builder .widget .textwidget a {
  padding: 5px 50px;
}

/* line 574, ../scss/breakpoints/_768up.scss */
#map-section .onmap h2 {
  font-size: 18px;
}

/* line 582, ../scss/breakpoints/_768up.scss */
#footer-brands h3 {
  width: 20%;
}

/* line 589, ../scss/breakpoints/_768up.scss */
#footer-testimonials .fa {
  width: 100%;
  text-align: center;
}
/* line 596, ../scss/breakpoints/_768up.scss */
#footer-testimonials .flexslider .testimonial .description {
  padding: 25px 0px;
  width: 97%;
}

/* line 611, ../scss/breakpoints/_768up.scss */
.page-template-default #content #inner-content #page-whyus-section .textwidget .widget-inner .service-sidebar, .page-template-page-contact #content #inner-content #page-whyus-section .textwidget .widget-inner .service-sidebar, .page-template-page-gallery #content #inner-content #page-whyus-section .textwidget .widget-inner .service-sidebar, .page-template-page-faq #content #inner-content #page-whyus-section .textwidget .widget-inner .service-sidebar, .blog #content #inner-content #page-whyus-section .textwidget .widget-inner .service-sidebar, .single-post #content #inner-content #page-whyus-section .textwidget .widget-inner .service-sidebar, .page-template-page-news #content #inner-content #page-whyus-section .textwidget .widget-inner .service-sidebar, .page-template-page-testimonials #content #inner-content #page-whyus-section .textwidget .widget-inner .service-sidebar {
  width: 20% !important;
}
/* line 613, ../scss/breakpoints/_768up.scss */
.page-template-default #content #inner-content #page-whyus-section .textwidget .widget-inner .service-sidebar .sidebar-text, .page-template-page-contact #content #inner-content #page-whyus-section .textwidget .widget-inner .service-sidebar .sidebar-text, .page-template-page-gallery #content #inner-content #page-whyus-section .textwidget .widget-inner .service-sidebar .sidebar-text, .page-template-page-faq #content #inner-content #page-whyus-section .textwidget .widget-inner .service-sidebar .sidebar-text, .blog #content #inner-content #page-whyus-section .textwidget .widget-inner .service-sidebar .sidebar-text, .single-post #content #inner-content #page-whyus-section .textwidget .widget-inner .service-sidebar .sidebar-text, .page-template-page-news #content #inner-content #page-whyus-section .textwidget .widget-inner .service-sidebar .sidebar-text, .page-template-page-testimonials #content #inner-content #page-whyus-section .textwidget .widget-inner .service-sidebar .sidebar-text {
  font-size: large;
  line-height: 25px;
}
/* line 618, ../scss/breakpoints/_768up.scss */
.page-template-default #content #inner-content #page-whyus-section .textwidget .widget-inner .service-sidebar .sidebar-icons .fa, .page-template-page-contact #content #inner-content #page-whyus-section .textwidget .widget-inner .service-sidebar .sidebar-icons .fa, .page-template-page-gallery #content #inner-content #page-whyus-section .textwidget .widget-inner .service-sidebar .sidebar-icons .fa, .page-template-page-faq #content #inner-content #page-whyus-section .textwidget .widget-inner .service-sidebar .sidebar-icons .fa, .blog #content #inner-content #page-whyus-section .textwidget .widget-inner .service-sidebar .sidebar-icons .fa, .single-post #content #inner-content #page-whyus-section .textwidget .widget-inner .service-sidebar .sidebar-icons .fa, .page-template-page-news #content #inner-content #page-whyus-section .textwidget .widget-inner .service-sidebar .sidebar-icons .fa, .page-template-page-testimonials #content #inner-content #page-whyus-section .textwidget .widget-inner .service-sidebar .sidebar-icons .fa {
  font-size: 65px;
}

/* line 638, ../scss/breakpoints/_768up.scss */
#general-sidebar #sidebar-services .service a .figure .service-icon {
  padding: 0px 0px 0px 10px;
  width: 35%;
}
/* line 643, ../scss/breakpoints/_768up.scss */
#general-sidebar #sidebar-services .service a .figure .figcaption {
  width: 60%;
}
/* line 647, ../scss/breakpoints/_768up.scss */
#general-sidebar #sidebar-services .service a .figure .figcaption .service-button h3 {
  font-size: 12px;
  padding: 0px 10px;
}
/* line 662, ../scss/breakpoints/_768up.scss */
#general-sidebar #sidebar-builder .widget .widgettitle {
  font-size: 26px;
}
/* line 668, ../scss/breakpoints/_768up.scss */
#general-sidebar #sidebar-builder .widget .textwidget a {
  padding: 15px;
}

/* line 683, ../scss/breakpoints/_768up.scss */
#home-slider .flexslider .figcaption .figcaption-content {
  padding-left: 50px;
  padding-top: 70px;
}

/******************************************************************
Site Name:
Author:

Stylesheet: Desktop Stylsheet

This is the desktop size. It's larger than an iPad so it will only
be seen on the Desktop.

******************************************************************/
/* line 13, ../scss/breakpoints/_1030up.scss */
.header #inner-header {
  padding-bottom: 0.8125em;
}
/* line 19, ../scss/breakpoints/_1030up.scss */
.header .header-calling #phone {
  font-size: 2.125em;
  line-height: 1.14706em;
  padding-right: 0px;
}

/* line 28, ../scss/breakpoints/_1030up.scss */
.nav.top-nav {
  top: 18px;
  text-align: center;
  width: 100%;
  float: right;
  padding-top: 10px;
  padding-bottom: 13px;
  /* end .menu ul li */
  /* end current highlighters */
}
/* line 36, ../scss/breakpoints/_1030up.scss */
.nav.top-nav li {
  padding: 0px 9px;
  font-size: 16px;
}
/* line 42, ../scss/breakpoints/_1030up.scss */
.nav.top-nav li.current-menu-item,
.nav.top-nav li.current_page_item,
.nav.top-nav li.current_page_ancestor {
  padding: 0px 0px;
}

/* end .nav */
/* line 55, ../scss/breakpoints/_1030up.scss */
#inner-footer .wpcf7 .wpcf7-form {
  padding-left: 75px;
}

/* line 64, ../scss/breakpoints/_1030up.scss */
#footer-testimonials .flexslider .testimonial {
  margin-left: -46px;
}

/* line 72, ../scss/breakpoints/_1030up.scss */
#map-section .onmap h2 {
  font-size: 28px;
}

/* line 85, ../scss/breakpoints/_1030up.scss */
#home-slider .flexslider .figcaption .figcaption-content h1 {
  width: 40%;
}
/* line 88, ../scss/breakpoints/_1030up.scss */
#home-slider .flexslider .figcaption .figcaption-content .figcaption-excerpt {
  width: 40%;
}

/* line 99, ../scss/breakpoints/_1030up.scss */
#home-services .service a .service-excerpt {
  height: 72px;
}

/* line 114, ../scss/breakpoints/_1030up.scss */
#general-sidebar #sidebar-services .service a .figure .service-icon {
  padding: 0px 10px 0px 10px;
  width: 30%;
}
/* line 119, ../scss/breakpoints/_1030up.scss */
#general-sidebar #sidebar-services .service a .figure .figcaption {
  width: 60%;
}
/* line 123, ../scss/breakpoints/_1030up.scss */
#general-sidebar #sidebar-services .service a .figure .figcaption .service-button h3 {
  font-size: 16px;
  padding: 0px 8px;
}
/* line 138, ../scss/breakpoints/_1030up.scss */
#general-sidebar #sidebar-builder .widget .widgettitle {
  font-size: 30px;
}
/* line 143, ../scss/breakpoints/_1030up.scss */
#general-sidebar #sidebar-builder .widget .textwidget a {
  padding: 4px 57px;
}

/*
you can call the larger styles if you want, but there's really no need
*/
/******************************************************************
ADDITIONAL IE FIXES
These fixes are now ONLY seen by IE, so you don't have to worry
about using prefixes, although it's best practice. For more info
on using Modernizr classes, check out this link:
http://www.modernizr.com/docs/
******************************************************************/
/*
For example, you can use something like:

.no-textshadow .class { ... }

You can also target specific versions by using the classes applied to
the html element. These can sometimes change, so take a look inside the
header.php file to see what they are:


.lt-ie8 .class { ... }

*/
